Bug 1306474 - elastic-curator-v5.5.2 is available
elastic-curator-v5.5.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: elastic-curator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 19:10 EST by Upstream Release Monitoring
Modified: 2018-05-14 20:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-do-not-use-git-commit-for-source-name.patch (1.78 KB, patch)
2016-03-09 21:29 EST, Rich Megginson
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.43 KB, patch)
2016-03-21 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
update spec for 3.5.1 (1.02 KB, patch)
2016-03-31 18:29 EDT, Rich Megginson
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-07-02 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.87 KB, patch)
2016-07-23 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.01 KB, patch)
2016-08-01 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.01 KB, patch)
2016-08-08 08:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-08-26 22:44 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-09-07 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-09-28 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-11-08 21:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-11-21 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-11-22 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.00 KB, patch)
2016-12-18 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-12-22 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.73 KB, patch)
2017-02-01 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-10 19:10:38 EST
Latest upstream release: v3.4.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-10 19:10:47 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 2 Upstream Release Monitoring 2016-03-09 19:15:47 EST
Latest upstream release: 3.5.0a1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-09 19:15:53 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 4 Upstream Release Monitoring 2016-03-09 19:15:59 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 5 Rich Megginson 2016-03-09 21:29 EST
Created attachment 1134690 [details]
0001-do-not-use-git-commit-for-source-name.patch

This patch allows the https://fedoraproject.org/wiki/Upstream_release_monitoring to work.
Comment 6 Upstream Release Monitoring 2016-03-21 20:14:40 EDT
Latest upstream release: v3.5.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 7 Upstream Release Monitoring 2016-03-21 20:14:46 EDT
Patching or scratch build for elastic-curator and version 3.4.0 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-03-21 20:14:48 EDT
Created attachment 1138843 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-03-21 20:14:50 EDT
Patches were not touched. All were applied properly
Comment 10 Rich Megginson 2016-03-31 18:29 EDT
Created attachment 1142382 [details]
update spec for 3.5.1

I would like to get this version into fedora as soon as possible.  What is the procedure?  I've been using 3.5.1 (from pypi) with https://github.com/openshift/origin-aggregated-logging curator for a few weeks now (with elasticsearch 1.5 and python-elasticsearch 2.3.0) and it is working fine.
Comment 11 Upstream Release Monitoring 2016-04-22 20:15:56 EDT
Latest upstream release: v4.0.0a4
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 12 Upstream Release Monitoring 2016-04-22 20:16:03 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 13 Upstream Release Monitoring 2016-04-22 20:16:13 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 14 Upstream Release Monitoring 2016-04-25 20:19:25 EDT
Latest upstream release: v4.0.0a7
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 15 Upstream Release Monitoring 2016-04-25 20:19:34 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 16 Upstream Release Monitoring 2016-04-25 20:19:44 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 17 Upstream Release Monitoring 2016-04-26 20:21:20 EDT
Latest upstream release: v4.0.0a8
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 18 Upstream Release Monitoring 2016-04-26 20:21:29 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 19 Upstream Release Monitoring 2016-04-26 20:21:38 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 20 Upstream Release Monitoring 2016-04-28 08:15:08 EDT
Latest upstream release: v4.0.0a9
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 21 Upstream Release Monitoring 2016-04-28 08:15:16 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 22 Upstream Release Monitoring 2016-04-28 08:15:26 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 23 Upstream Release Monitoring 2016-06-14 20:26:58 EDT
Latest upstream release: v4.0.0b1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 24 Upstream Release Monitoring 2016-06-14 20:27:06 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 25 Upstream Release Monitoring 2016-06-14 20:27:15 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 26 Upstream Release Monitoring 2016-06-17 00:26:15 EDT
Latest upstream release: v4.0.0b2
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 27 Upstream Release Monitoring 2016-06-17 00:26:23 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 28 Upstream Release Monitoring 2016-06-17 00:26:33 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 29 Upstream Release Monitoring 2016-07-02 20:19:57 EDT
Latest upstream release: v4.0.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 30 Upstream Release Monitoring 2016-07-02 20:20:07 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 31 Upstream Release Monitoring 2016-07-02 20:20:08 EDT
Created attachment 1175428 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-07-02 20:20:11 EDT
Patches were not touched. All were applied properly
Comment 33 Upstream Release Monitoring 2016-07-23 20:21:55 EDT
Latest upstream release: v4.0.3
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 34 Upstream Release Monitoring 2016-07-23 20:22:07 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 35 Upstream Release Monitoring 2016-07-23 20:22:08 EDT
Created attachment 1183217 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 36 Upstream Release Monitoring 2016-07-23 20:22:10 EDT
Patches were not touched. All were applied properly
Comment 37 Upstream Release Monitoring 2016-08-01 20:14:14 EDT
Latest upstream release: v4.0.4
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 38 Upstream Release Monitoring 2016-08-01 20:14:24 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 39 Upstream Release Monitoring 2016-08-01 20:14:26 EDT
Created attachment 1186576 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-08-01 20:14:28 EDT
Patches were not touched. All were applied properly
Comment 41 Upstream Release Monitoring 2016-08-08 08:26:30 EDT
Latest upstream release: v4.0.5
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 42 Upstream Release Monitoring 2016-08-08 08:26:45 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 43 Upstream Release Monitoring 2016-08-08 08:26:47 EDT
Created attachment 1188705 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 44 Upstream Release Monitoring 2016-08-08 08:26:49 EDT
Patches were not touched. All were applied properly
Comment 45 Upstream Release Monitoring 2016-08-26 22:43:49 EDT
Latest upstream release: v4.0.6
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 46 Upstream Release Monitoring 2016-08-26 22:43:59 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 47 Upstream Release Monitoring 2016-08-26 22:44:01 EDT
Created attachment 1194570 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 48 Upstream Release Monitoring 2016-08-26 22:44:03 EDT
Patches were not touched. All were applied properly
Comment 49 Upstream Release Monitoring 2016-09-07 20:19:48 EDT
Latest upstream release: v4.1.0
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 50 Upstream Release Monitoring 2016-09-07 20:19:59 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 51 Upstream Release Monitoring 2016-09-07 20:20:01 EDT
Created attachment 1198854 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 52 Upstream Release Monitoring 2016-09-07 20:20:03 EDT
Patches were not touched. All were applied properly
Comment 53 Upstream Release Monitoring 2016-09-28 08:20:19 EDT
Latest upstream release: v4.1.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 54 Upstream Release Monitoring 2016-09-28 08:20:30 EDT
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 55 Upstream Release Monitoring 2016-09-28 08:20:32 EDT
Created attachment 1205485 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 56 Upstream Release Monitoring 2016-09-28 08:20:34 EDT
Patches were not touched. All were applied properly
Comment 57 Upstream Release Monitoring 2016-10-08 13:04:04 EDT
Latest upstream release: v4.1.2
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 58 Upstream Release Monitoring 2016-10-08 13:04:17 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 59 Upstream Release Monitoring 2016-10-08 13:04:25 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 60 Upstream Release Monitoring 2016-11-08 21:20:53 EST
Latest upstream release: v4.2.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 61 Upstream Release Monitoring 2016-11-08 21:21:03 EST
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 62 Upstream Release Monitoring 2016-11-08 21:21:04 EST
Created attachment 1218776 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 63 Upstream Release Monitoring 2016-11-08 21:21:07 EST
Patches were not touched. All were applied properly
Comment 64 Upstream Release Monitoring 2016-11-21 19:13:04 EST
Latest upstream release: v4.2.2
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 65 Upstream Release Monitoring 2016-11-21 19:13:16 EST
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 66 Upstream Release Monitoring 2016-11-21 19:13:18 EST
Created attachment 1222514 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 67 Upstream Release Monitoring 2016-11-21 19:13:20 EST
Patches were not touched. All were applied properly
Comment 68 Upstream Release Monitoring 2016-11-22 07:12:59 EST
Latest upstream release: v4.2.3
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 69 Upstream Release Monitoring 2016-11-22 07:13:10 EST
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 70 Upstream Release Monitoring 2016-11-22 07:13:12 EST
Created attachment 1222693 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 71 Upstream Release Monitoring 2016-11-22 07:13:14 EST
Patches were not touched. All were applied properly
Comment 72 Upstream Release Monitoring 2016-11-22 19:18:25 EST
Latest upstream release: v4.2.3.post1
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 73 Upstream Release Monitoring 2016-11-22 19:18:36 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 74 Upstream Release Monitoring 2016-11-22 19:18:47 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: curator-9844675.tar.gz
old sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200

new source: ./curator-9844675.tar.gz
new sha256: 90dc352b83776932a85a814cb2501599eba66dd6af596574f0da168f347e0200
Comment 75 Upstream Release Monitoring 2016-12-18 07:13:50 EST
Latest upstream release: v4.2.4
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 76 Upstream Release Monitoring 2016-12-18 07:14:01 EST
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 77 Upstream Release Monitoring 2016-12-18 07:14:03 EST
Created attachment 1233113 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 78 Upstream Release Monitoring 2016-12-18 07:14:05 EST
Patches were not touched. All were applied properly
Comment 79 Upstream Release Monitoring 2016-12-22 19:18:52 EST
Latest upstream release: v4.2.5
Current version/release in rawhide: 3.4.0-2.fc24
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 80 Upstream Release Monitoring 2016-12-22 19:19:02 EST
Patching or scratch build for elastic-curator-3.4.0 failed.
Comment 81 Upstream Release Monitoring 2016-12-22 19:19:05 EST
Created attachment 1234914 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 82 Upstream Release Monitoring 2016-12-22 19:19:07 EST
Patches were not touched. All were applied properly
Comment 83 Upstream Release Monitoring 2017-02-01 07:19:50 EST
Latest upstream release: v4.2.6
Current version/release in rawhide: 4.2.5-1.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 84 Upstream Release Monitoring 2017-02-01 07:20:01 EST
Patching or scratch build for elastic-curator-4.2.5 failed.
Comment 85 Upstream Release Monitoring 2017-02-01 07:20:03 EST
Created attachment 1246629 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 86 Upstream Release Monitoring 2017-02-01 07:20:06 EST
Patches were not touched. All were applied properly
Comment 87 Upstream Release Monitoring 2017-03-29 08:12:42 EDT
Latest upstream release: v5.0.0a1
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 88 Upstream Release Monitoring 2017-03-29 08:12:47 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 89 Upstream Release Monitoring 2017-04-11 20:13:02 EDT
Latest upstream release: v5.0.1
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 90 Upstream Release Monitoring 2017-04-11 20:13:06 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 91 Upstream Release Monitoring 2017-05-10 08:12:13 EDT
Latest upstream release: v5.0.2
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 92 Upstream Release Monitoring 2017-05-10 08:12:18 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 93 Upstream Release Monitoring 2017-05-16 20:12:26 EDT
Latest upstream release: v5.0.4
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 94 Upstream Release Monitoring 2017-05-16 20:12:30 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 95 Upstream Release Monitoring 2017-06-08 20:13:00 EDT
Latest upstream release: v5.1.0
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 96 Upstream Release Monitoring 2017-06-08 20:13:04 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 97 Upstream Release Monitoring 2017-06-09 08:12:21 EDT
Latest upstream release: v5.1.1
Current version/release in rawhide: 4.2.5-2.fc26
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 98 Upstream Release Monitoring 2017-06-09 08:12:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 99 Upstream Release Monitoring 2017-08-08 20:13:20 EDT
Latest upstream release: v5.1.2
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 100 Upstream Release Monitoring 2017-08-08 20:13:27 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 101 Upstream Release Monitoring 2017-08-25 20:12:30 EDT
Latest upstream release: v5.2.0.rc1
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 102 Upstream Release Monitoring 2017-08-25 20:12:35 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 103 Upstream Release Monitoring 2017-08-26 08:12:24 EDT
Latest upstream release: v5.2.0.rc2
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 104 Upstream Release Monitoring 2017-08-26 08:12:28 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 105 Upstream Release Monitoring 2017-09-01 20:12:27 EDT
Latest upstream release: v5.2.0
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 106 Upstream Release Monitoring 2017-09-01 20:12:32 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 107 Upstream Release Monitoring 2017-10-31 20:12:53 EDT
Latest upstream release: v5.3.0b2
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 108 Upstream Release Monitoring 2017-10-31 20:12:57 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 109 Upstream Release Monitoring 2017-11-14 07:12:58 EST
Latest upstream release: v5.4.0
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 110 Upstream Release Monitoring 2017-11-14 07:13:02 EST
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 111 Upstream Release Monitoring 2017-12-07 19:12:27 EST
Latest upstream release: v5.4.1
Current version/release in rawhide: 4.2.5-3.fc27
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 112 Upstream Release Monitoring 2017-12-07 19:12:31 EST
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 113 Upstream Release Monitoring 2018-03-22 20:13:00 EDT
Latest upstream release: v5.5.1
Current version/release in rawhide: 4.2.5-4.fc28
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/
Comment 114 Upstream Release Monitoring 2018-05-14 20:13:01 EDT
Latest upstream release: v5.5.2
Current version/release in rawhide: 4.2.5-4.fc28
URL: https://github.com/elastic/curator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6913/

Note You need to log in before you can comment on or make changes to this bug.